/* feuille de style pour beachparty */

body { 
	background-color: #000;
	font-family: cursive, sans-serif;
	color: #FFF;
}

.main {
	position: absolute;
	left: 50%;
	width: 900px;
	margin-top: 10px;
	margin-left: -450;
}

.head-photo {
	position: absolute;
	left: 50%;
	margin-left: 250px;
	top: 30px;
}

.langues {
	text-align: right;
	padding: 8px;
	font-size: 12px;
	color: #4E92B7;
}

#menutop {
	/*position: absolute;
	left: 50%;
	top: 175px;	*/
	margin-left: 160px;
	width: 733px;
	border-top: 1px solid #4E92B7;
	padding-top: 0px;
	padding-right: 5px;
	text-align: right; 
	font-size: 14px;
	font-weight: bold;
	background: #000;
}
#menutop ul {
	list-style-type: none;
	display: inline;
}

#menutop li {
	list-style-type: none;
	display: inline;
	margin-left: 10px;
}

#menutop a:link, #menutop a:visited {
	color: #4E92B7;
	text-decoration: none;
	font-family: cursive, sans-serif;
}
#menutop a:hover, #menutop a:active {
	color: #F00;
	text-decoration: none;
	border-top: 3px solid #F00;
	font-family: cursive, sans-serif;
}

.left-band {
	position: absolute;
	left: 50%;
	top: 200px;
	margin-left: -450px;
	width: 156px;
	font-size: 10pt;
	color: #4E92B7;
}

.left-band img {
	background-color: #ffffff;
	border: 1px solid #a9a9a9;
	padding: 2px;
}

.content {
	position: absolute;
	left: 50%;
	top: 270px;
	margin-left: -287px;
	/*padding: 20px;*/
	width: 734px;
	text-align: justify
}

.presentr img {
	margin-left: 10px;
	margin-top: 10px;
}



.red a:hover, .red a:active {
	color: #F00;
	border-bottom: 3px solid #F00;
}

.news img {
	text-align: center;
}

.news {
	padding: 10px;
	background: #335;
	border: 1px dotted #4E92B7;
	height: 140px;
}

#googlead {
	position: absolute;
	left: 50%;
	top: 200px;
	margin-left: -287px;
}

.footer {
	text-align: center;
	font-size: 10px;
}

/* ombres portees ---------------------------------------------------------*/
div.imgombree {
	clear: both;
	float: left;
	margin: 0px 10px 15px 10px;
}
/*div.imgombree div {
	float: left;
	padding: 0px 6px 5px 0px;
}*/
div.imgombree img {
	background-color: #ffffff;
	border: 1px solid #a9a9a9;
	padding: 2px;
	margin: 0;
}

.day-date {
	font-size : 20px;
	font-weight : bold;
	color: #AD2E1F;
	margin-top : 20px;
	text-align : right;
	background : #4E92B7;
	border: 1px solid #333;
	padding-right: 20px;
	margin-left: 40px;
	margin-right: 40px;
}

/* affichage des pages images -------------------------------------------------*/
.navigation a, .navigation a:link, .navigation a:visited {
	font-size: 10px;
	text-decoration : none;
}

.categorie_citation {
	font-size: 10px;
	font-style : italic;
	color : #666;
	padding-left : 15px;
}